[ Identification | Description | Input parameters | Links ]

# The `Pol_FieldBox` Component

Box containing a constant magnetic field

## Identification

- Site:
- Author: Erik B Knudsen and P Willendrup
- Origin: Risoe
- Date: 2013

## Description

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default |
xwidth | m | Width of the box containing the field. |  |
yheight | m | Height of the box containing the field. |  |
zdepth | m | Depth of the box containing the field. |  |
Bx | T | Magnetic field strength along the x-axis. | 0 |
By | T | Magnetic field strength along the y-axis. | 1e-3 |
Bz | T | Magnetic field strength along the z-axis. | 0 |

AT ( | , | , |  | ) RELATIVE |  |
ROTATED ( | , | , |  | ) RELATIVE |

## Links

- Source code for `Pol_FieldBox.comp`.

[ Identification | Description | Input parameters | Links ]